Custom Protocol

[Vita] [PSTV] Un exploit ePSP refait surface !

En plus il tourne en 3.52 et est de type kernel !

En avril, le développeur Patchouli épaulé du célèbre hackeur 173210 présentait un exploit prometteur disponible sur le Store japonais, tournant en 3.50 et permettant de lancer le VHBL. Nous n'avions cependant plus de nouvelle de cet exploit jusqu'à... aujourd'hui.

Le VHBL sera exécutable en 3.50 et inférieurs pour ceux qui auraient loupé le dernier exploit
Le VHBL fonctionne sur cet exploit en 3.52.

En effet, les deux japonais reviennent sur cet exploit avec de nouvelles informations très intéressantes ! Tout d'abord, le jeu exploité tourne sur la dernière version de la console portable de Sony, mais le mieux, c'est qu'on en apprend plus sur la nature de l'exploit, et l s'agirait d'un exploit kernel ! Ce qui signifie qu'on pourra donc faire tourner le VHBL mais également l'ARK-2 ou le TN-V, bref profiter des homebrews mais également des back-ups (ISO/CSO), des jeux PS One, des plugins… Pour soutenir ces propos, le hackeur Patchouli a publié une vidéo montrant clairement une PS Vita en 3.52 et affichant un joli "Hello World" via l'utilisation de cet exploit.

Bref, c'est une bonne nouvelle pour ceux qui sont (malheureusement) passé en 3.52 (et ne pouvant pas profiter de l'exploit PSM). Sachez que l'exploit fonctionne sur un jeu japonais, donc il vous faudra obligatoirement un compte sur le store japonais pour pouvoir télécharger le jeu. Toujours pas d'information sur la compatibilité avec les autres versions disponibles sur les autres magasins en ligne de Sony. Quant au nom de ce fameux titre, on attend toujours...

19 commentaires

Suivez-nous

Venez, on n'est pas méchants, on est même très sympas ! 🙂

Nouveaux sujets

Pas de nouveaux messages

Catégories

Archives

Bannière Hypsoma

Suivez-nous

Venez, on n'est pas méchants, on est même très sympas ! 🙂

Catégories

Archives